## mate-vfs 1.2.0

=== debian/changelog ===
mate-vfs (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 17 Feb 2012 19:59:27 +0100

mate-vfs (1.1.0-2) unstable; urgency=low

  * Fix lintian errors.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 18 Jan 2012 10:01:09 +0100

mate-vfs (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 22:02:30 +0100

mate-vfs (2011.12.01-2) unstable; urgency=low

  * Removed *.la files from libmatevfs-dev.install 

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 03 Dec 2011 23:32:50 -0500

mate-vfs (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Created debian/watch.
  * Added get-orig-source to debian/rules

 -- Steve Zesch <stevezesch2@gmail.com>  Sat, 03 Dec 2011 22:47:52 -0500

mate-vfs (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Add libmatevfs package.
  * Switch to autogen.sh.
  * Switch to mate-conf trigger for schemas installation.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 30 Nov 2011 01:29:26 +0100

mate-vfs (1.0.0-3) unstable; urgency=low

  * Dropped wrong mate-common depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 15 Nov 2011 00:51:08 +0100

mate-vfs (1.0.0-2) unstable; urgency=low

  * Added gvfs in depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 01:33:34 +0100

mate-vfs (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:40:39 +0000

mate-vfs (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 16:57:30 +0000

mate-vfs (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 21:29:58 +0100

mate-vfs (2011.10.31-1) unstable; urgency=low

  * New upstream release.
  * Include files splitted to libmatevfs-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 14:55:36 +0100

mate-vfs (2011.10.30-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 30 Oct 2011 12:12:13 +0100

mate-vfs (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 02:39:49 +0200
