=== debian/control ===
Source: mate-vfs
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               cdbs,
               pkg-config,
               gtk-doc-tools,
               libglib2.0-dev,
               libdbus-1-dev,
               intltool,
               openssh-client,
               libxml2-dev,
               libudev-dev,
               libavahi-glib-dev,
               libavahi-client-dev,
               libfuse-dev,
               libmateconf-dev,
               libmatecorba-dev,
               libgdu-dev,
               libgudev-1.0-dev,
               libcdio-paranoia-dev,
               libbluetooth-dev,
               libdbus-glib-1-dev,
               libexpat1-dev,
               libgphoto2-2-dev,
               libsmbclient-dev,
               libarchive-dev,
               libltdl-dev,
               libimobiledevice-dev,
               libbz2-dev,
               mate-mime-data,
               mate-common,
               libfam-dev,
               libacl1-dev,
               libattr1-dev,
               libkrb5-dev
Standards-Version: 3.9.2
Homepage: http://www.mate-desktop.org/

Package: mate-vfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmatevfs (= ${binary:Version}),
         mate-vfs-common (= ${source:Version}),
         x11-utils,
         fuse-utils,
         mate-mime-data,
         mate-conf (>= 1.0.9),
         gvfs
Recommends: dbus,
            psmisc,
            mate-keyring
Suggests: obex-data-server,
          samba-common
Description: MATE VFS userspace virtual filesystem
 mate-vfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds mate-vfs support to all applications using the gio 
 API. It also supports exposing the mate-vfs mounts to non-gio applications 
 using fuse. 
 .
 This package contains the mate-vfs server that provides mate-vfs mounts to all 
 gio applications, and the minimal set of backends.

Package: mate-vfs-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-vfs (<< 1.2.0-1)
Replaces: mate-vfs (<< 1.2.0-1)
Description: MATE VFS userspace virtual filesystem (common files)
 mate-vfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds mate-vfs support to all applications using the gio 
 API. It also supports exposing the mate-vfs mounts to non-gio applications 
 using fuse. 
 .
 This package contains the architecture independent files.

Package: libmatevfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: mate-vfs (<< 1.0.9)
Replaces: mate-vfs (<< 1.0.9)
Description: MATE VFS userspace virtual filesystem (library)
 mate-vfs is a userspace virtual filesystem where mount runs as a separate
 processes which you talk to via D-Bus. It also contains a gio module
 that seamlessly adds mate-vfs support to all applications using the gio
 API. It also supports exposing the mate-vfs mounts to non-gio applications
 using fuse.
 .
 This package contains the library.

Package: libmatevfs-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-vfs (= ${binary:Version}),
         libmatevfs (= ${binary:Version}),
         libmateconf-dev
Description: MATE VFS userspace virtual filesystem (development files)
 mate-vfs is a userspace virtual filesystem where mount runs as a separate 
 processes which you talk to via D-Bus. It also contains a gio module 
 that seamlessly adds mate-vfs support to all applications using the gio 
 API. It also supports exposing the mate-vfs mounts to non-gio applications 
 using fuse. 
 .
 This package contains the development files.

Package: mate-vfs-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-vfs (= ${binary:Version}),
         libmatevfs (= ${binary:Version})
Description: MATE VFS userspace virtual filesystem (debugging symbols)
 This package contains debugging symbols for mate-vfs and the
 libmatevfs library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
