=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --localstatedir=/var \
							--disable-static \
							--libexecdir=/usr/lib/mate-vfs \
							--disable-hal \
							--enable-gtk-doc \
							--enable-openssl \
							--enable-ipv6

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-vfs::
	mkdir -p debian/mate-vfs/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-vfs/usr/share/mateconf/schemas/mate-vfs.schemas" --domain mate-vfs debian/tmp/etc/mateconf/schemas/*.schemas
	#rm -r debian/tmp/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
