## mate-vfs 1.2.1

=== debian/changelog ===
mate-vfs (1.2.1-2~precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 23:35:23 +0200

mate-vfs (1.2.1-1) unstable; urgency=low

  * Upstream bugfix

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 25 Mar 2012 19:14:34 -0400
