=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 	#rm -r debian/tmp/etc/mateconf/schemas/
 
 get-orig-source:
-	uscan --noconf --force-download --rename --download-current-version --destdir=.
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
