## mate-vfs 1.4.0

=== debian/changelog ===
mate-vfs (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 07 Jul 2012 11:47:39 +0200

mate-vfs (1.2.1-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 23:35:23 +0200
